<!DOCTYPE html>
<html dir="ltr" lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
  <title>Stencil Bootstrap Components Demo</title>
  <link href="https://cdnjs.cloudflare.com/ajax/libs/pikaday/1.6.1/css/pikaday.css" rel="stylesheet" type="text/css">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.20.1/moment-with-locales.js"></script>
  <script src="/build/index.js"></script>

  <meta name="theme-color" content="#16161d">

  <meta name="apple-mobile-web-app-capable" content="yes">
  <link rel="apple-touch-icon" href="/assets/img/icon.png">

  <link rel="manifest" href="/manifest.json">
  <link rel="icon" type="image/x-icon" href="/assets/icon/favicon.ico">
</head>

<body>

  <stencil-bootstrap-demo></stencil-bootstrap-demo>

  <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyB82PRWVHwvQnGHutxefNV_M90p1ziMuvM&libraries=places&sensor=false"></script>
</body>

</html>
